Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(5)

Issue 14598015: [Mac][MC] Implement notification updates and relayouts. (Closed)

Created:
5 years, 7 months ago by Robert Sesek
Modified:
5 years, 7 months ago
Reviewers:
sail, dewittj
CC:
chromium-reviews, sail+watch_chromium.org
Visibility:
Public.

Description

[Mac][MC] Implement notification updates and relayouts. BUG=179904 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=198592

Patch Set 1 #

Total comments: 7

Patch Set 2 : Review comments #

Unified diffs Side-by-side diffs Delta from patch set Stats (+263 lines, -68 lines) Patch
M ui/message_center/cocoa/notification_controller.h View 1 chunk +4 lines, -0 lines 0 comments Download
M ui/message_center/cocoa/notification_controller.mm View 4 chunks +48 lines, -28 lines 0 comments Download
M ui/message_center/cocoa/notification_controller_unittest.mm View 1 chunk +29 lines, -0 lines 0 comments Download
M ui/message_center/cocoa/popup_collection.mm View 1 5 chunks +119 lines, -39 lines 0 comments Download
M ui/message_center/cocoa/popup_collection_unittest.mm View 3 chunks +55 lines, -0 lines 0 comments Download
M ui/message_center/cocoa/popup_controller.h View 1 chunk +4 lines, -1 line 0 comments Download
M ui/message_center/cocoa/popup_controller.mm View 1 chunk +4 lines, -0 lines 0 comments Download

Messages

Total messages: 9 (0 generated)
Robert Sesek
5 years, 7 months ago (2013-05-03 20:55:19 UTC) #1
sail
Objective-C code LGTM https://codereview.chromium.org/14598015/diff/1/ui/message_center/cocoa/popup_collection.mm File ui/message_center/cocoa/popup_collection.mm (right): https://codereview.chromium.org/14598015/diff/1/ui/message_center/cocoa/popup_collection.mm#newcode156 ui/message_center/cocoa/popup_collection.mm:156: for (auto it = modelPopups.begin(); it ...
5 years, 7 months ago (2013-05-03 21:42:32 UTC) #2
Robert Sesek
https://codereview.chromium.org/14598015/diff/1/ui/message_center/cocoa/popup_collection.mm File ui/message_center/cocoa/popup_collection.mm (right): https://codereview.chromium.org/14598015/diff/1/ui/message_center/cocoa/popup_collection.mm#newcode156 ui/message_center/cocoa/popup_collection.mm:156: for (auto it = modelPopups.begin(); it != modelPopups.end(); ++it) ...
5 years, 7 months ago (2013-05-03 21:59:18 UTC) #3
dewittj
lgtm https://codereview.chromium.org/14598015/diff/1/ui/message_center/cocoa/popup_collection.mm File ui/message_center/cocoa/popup_collection.mm (right): https://codereview.chromium.org/14598015/diff/1/ui/message_center/cocoa/popup_collection.mm#newcode156 ui/message_center/cocoa/popup_collection.mm:156: for (auto it = modelPopups.begin(); it != modelPopups.end(); ...
5 years, 7 months ago (2013-05-03 22:31:37 UTC) #4
Robert Sesek
On 2013/05/03 22:31:37, dewittj wrote: > lgtm > > https://codereview.chromium.org/14598015/diff/1/ui/message_center/cocoa/popup_collection.mm > File ui/message_center/cocoa/popup_collection.mm (right): > ...
5 years, 7 months ago (2013-05-06 19:32:13 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/rsesek@chromium.org/14598015/7001
5 years, 7 months ago (2013-05-06 19:32:42 UTC) #6
commit-bot: I haz the power
Retried try job too often on mac_rel for step(s) content_browsertests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=mac_rel&number=125766
5 years, 7 months ago (2013-05-06 23:30:06 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/rsesek@chromium.org/14598015/7001
5 years, 7 months ago (2013-05-07 01:17:42 UTC) #8
commit-bot: I haz the power
5 years, 7 months ago (2013-05-07 01:59:00 UTC) #9
Message was sent while issue was closed.
Change committed as 198592

Powered by Google App Engine
This is Rietveld 408576698